# Get virtual account addresses

Get virtual account addresses

Endpoint: GET /v1/domains/{domainId}/virtual-ledgers/{virtualLedgerId}/accounts/{accountId}/addresses
Security: httpAuth

## Path parameters:

  - `domainId` (string, required)

  - `virtualLedgerId` (string, required)

  - `accountId` (string, required)

## Query parameters:

  - `limit` (integer)

  - `startingAfter` (string)

  - `ledgerId` (string)

  - `custodyAccountId` (string)

  - `custodyDomainId` (string)

## Response 200 fields (application/json):

  - `items` (array, required)

  - `items.id` (string, required)

  - `items.address` (string, required)

  - `items.ledgerId` (string, required)

  - `items.createdAt` (string, required)

  - `items.custodyAccountId` (string, required)

  - `items.custodyDomainId` (string, required)

  - `count` (integer, required)

  - `currentStartingAfter` (string,null)

  - `nextStartingAfter` (string,null)


## Response 400 fields

## Response 404 fields
